import apiClient from '.';
import type { OperationLog } from './types';

export function getOperationLogs(params: any): Promise<OperationLog[]> {
  return apiClient.get('/logs', { params });
}

export function getMyOperationLogs(): Promise<OperationLog[]> {
  return apiClient.get('/logs/my-logs');
} 